
[ITEM_0] ; overall odo
VERSION=2
PARENT=MAIN_CLUSTER
POSITION=-0.0138,0.0292,0.0025
TYPE=PLACE_HOLDER
TEXT=010438
SIZE=0.0067
COLOR=0,0,0,0.7
INTENSITY=0.0
FONT=led_audi
ALIGN=RIGHT

[ITEM_1] ; trip odo
VERSION=2
PARENT=MAIN_CLUSTER
POSITION=-0.0138,0.0345,0.0025
TYPE=PLACE_HOLDER
TEXT=183.5
SIZE=0.008
COLOR=0,0,0,0.7
INTENSITY=1.0
FONT=digital_big
ALIGN=RIGHT

[ITEM_2] ; console clock
PARENT=CLOCK_LOC
POSITION=-0.015, 0.0075, 0.0
TYPE=CLOCK
SIZE=0.01
COLOR=89,255,51,255
INTENSITY=4
FONT=led_audi
ALIGN=RIGHT


[ITEM_3] ; mirror has a compass in it
VERSION=2
PARENT=COMPASS_LOC
POSITION=0.0,0.0,0.0
TYPE=PLACE_HOLDER
TEXT= 
SIZE=0.008
COLOR=89,255,51,255
INTENSITY=4
FONT=digital_big
ALIGN=LEFT
INPUT_EXT=HEADING

[ITEM_4] ; cd player left
VERSION=2
PARENT=RADIO_LOC
POSITION=0.01,-0.001,0.0
TYPE=PLACE_HOLDER
TEXT=FM1
SIZE=0.009
COLOR=0,0,0,0.7
INTENSITY=0.0
FONT=digital_big
ALIGN=RIGHT

[ITEM_5] ; cd player right
VERSION=2
PARENT=RADIO_LOC
POSITION=-0.027,-0.001, 0.0
TYPE=PLACE_HOLDER
TEXT=93.1
SIZE=0.009
COLOR=0,0,0,0.7
INTENSITY=0.0
FONT=digital_big
ALIGN=RIGHT